@echo off
set "SCRIPT_DIR=%~dp0"
set "POWER_SHELL=%SystemRoot%\System32\WindowsPowerShell\v1.0\powershell.exe"

"%POWER_SHELL%" -NoProfile -ExecutionPolicy Bypass -File "%SCRIPT_DIR%thirdparty_install.ps1"
